Vulnerabilità: CVE-2004-0583

La funzionalità di blocco account in (1) Webmin 1.140 e (2) Usermin 1.070 non analizza determinate sequenze di caratteri, che permette attaccanti remoti di effettuare un attacco di forza bruta indovinare ID utente e password.


http://www.securityfocus.com/bid/10474
http://www.securityfocus.com/bid/10523
http://marc.info/?l=bugtraq&m=108737059313829&w=2
http://www.webmin.com/changes-1.150.html
http://www.debian.org/security/2004/dsa-526
http://www.gentoo.org/security/en/glsa/glsa-200406-12.xml
http://www.gentoo.org/security/en/glsa/glsa-200406-15.xml
http://www.mandrakesecure.net/en/advisories/advisory.php?name=MDKSA-2004:074
http://www.lac.co.jp/security/csl/intelligence/SNSadvisory_e/75_e.html
https://exchange.xforce.ibmcloud.com/vulnerabilities/16334
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-0583


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi